Probleme beim installieren von (Kubuntu-desktop)

Dieses Thema im Forum "KDE" wurde erstellt von Anfänger, 10.11.2006.

  1. #1 Anfänger, 10.11.2006
    Zuletzt bearbeitet: 11.11.2006
    Anfänger

    Anfänger Eroberer

    Dabei seit:
    12.10.2006
    Beiträge:
    60
    Zustimmungen:
    0
    [gelöst] Probleme beim installieren von (Kubuntu-desktop)

    Hallo zsammen

    Also ich wollte das Kubuntu-desktop installieren, aber ich komme nicht weiter.
    Kommt diese Meldung:


    kubuntu-desktop:
    Hängt ab: »adept«, aber es wird nicht installiert.
    Hängt ab: »amarok«, aber es wird nicht installiert.
    Hängt ab: »krita«, aber es wird nicht installiert.
    Hängt ab: »language-selector-qt«, aber es wird nicht installiert.
    Hängt ab: »openoffice.org-kde«, aber es wird nicht installiert.
    Hängt ab: »x-window-system-core«, aber es wird nicht installiert.

    Ich installiere das unter Synaptic... Was kann ich machen, habe schon viel versucht?

    Gruß
    Stefan
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. theton

    theton Bitmuncher

    Dabei seit:
    27.05.2004
    Beiträge:
    4.820
    Zustimmungen:
    0
    Ort:
    Berlin, Germany
    Erstmal
    Code:
    sudo apt-get update
    Danach
    Code:
    sudo apt-get upgrade
    und zu guter Letzt
    Code:
    sudo apt-get install kubuntu-desktop adept amarok krita languages-selector-qt openoffice.org-kde x-window-system-core
    
     
  4. #3 Anfänger, 10.11.2006
    Anfänger

    Anfänger Eroberer

    Dabei seit:
    12.10.2006
    Beiträge:
    60
    Zustimmungen:
    0
    Hallo,

    Also ich habe alles gemacht was du geschrieben hast aber?

    Es kommt diese Meldung, was heißt das jetzt?


    Hole:1 http://de.archive.ubuntu.com dapper Release.gpg [189B]
    Ign http://de.archive.ubuntu.com dapper/main Translation-de
    Ign http://de.archive.ubuntu.com dapper/restricted Translation-de
    Ign http://de.archive.ubuntu.com dapper/universe Translation-de
    Ign http://de.archive.ubuntu.com dapper/multiverse Translation-de
    Hole:2 http://de.archive.ubuntu.com dapper-updates Release.gpg [191B]
    Ign http://de.archive.ubuntu.com dapper-updates/main Translation-de
    Ign http://de.archive.ubuntu.com dapper-updates/restricted Translation-de
    Ign http://de.archive.ubuntu.com dapper-updates/universe Translation-de
    Ign http://de.archive.ubuntu.com dapper-updates/multiverse Translation-de
    Hole:3 http://de.archive.ubuntu.com dapper-backports Release.gpg [191B]
    Ign http://de.archive.ubuntu.com dapper-backports/main Translation-de
    Ign http://de.archive.ubuntu.com dapper-backports/restricted Translation-de
    Ign http://de.archive.ubuntu.com dapper-backports/universe Translation-de
    Ign http://de.archive.ubuntu.com dapper-backports/multiverse Translation-de
    Hole:4 http://de.archive.ubuntu.com dapper-security Release.gpg [191B]
    Ign http://de.archive.ubuntu.com dapper-security/main Translation-de
    Ign http://de.archive.ubuntu.com dapper-security/restricted Translation-de
    Ign http://de.archive.ubuntu.com dapper-security/universe Translation-de
    Ign http://de.archive.ubuntu.com dapper-security/multiverse Translation-de
    OK http://de.archive.ubuntu.com dapper Release
    OK http://de.archive.ubuntu.com dapper-updates Release
    OK http://de.archive.ubuntu.com dapper-backports Release
    OK http://de.archive.ubuntu.com dapper-security Release
    OK http://de.archive.ubuntu.com dapper/main Packages
    OK http://de.archive.ubuntu.com dapper/restricted Packages
    OK http://de.archive.ubuntu.com dapper/universe Packages
    OK http://de.archive.ubuntu.com dapper/multiverse Packages
    OK http://de.archive.ubuntu.com dapper/main Sources
    OK http://de.archive.ubuntu.com dapper/restricted Sources
    OK http://de.archive.ubuntu.com dapper/universe Sources
    OK http://de.archive.ubuntu.com dapper/multiverse Sources
    OK http://de.archive.ubuntu.com dapper-updates/main Packages
    OK http://de.archive.ubuntu.com dapper-updates/restricted Packages
    OK http://de.archive.ubuntu.com dapper-updates/universe Packages
    OK http://de.archive.ubuntu.com dapper-updates/multiverse Packages
    OK http://de.archive.ubuntu.com dapper-updates/main Sources
    OK http://de.archive.ubuntu.com dapper-updates/restricted Sources
    OK http://de.archive.ubuntu.com dapper-updates/universe Sources
    OK http://de.archive.ubuntu.com dapper-updates/multiverse Sources
    OK http://de.archive.ubuntu.com dapper-backports/main Packages
    OK http://de.archive.ubuntu.com dapper-backports/restricted Packages
    OK http://de.archive.ubuntu.com dapper-backports/universe Packages
    OK http://de.archive.ubuntu.com dapper-backports/multiverse Packages
    OK http://de.archive.ubuntu.com dapper-backports/main Sources
    OK http://de.archive.ubuntu.com dapper-backports/restricted Sources
    OK http://de.archive.ubuntu.com dapper-backports/universe Sources
    OK http://de.archive.ubuntu.com dapper-backports/multiverse Sources
    OK http://de.archive.ubuntu.com dapper-security/main Packages
    OK http://de.archive.ubuntu.com dapper-security/restricted Packages
    OK http://de.archive.ubuntu.com dapper-security/universe Packages
    OK http://de.archive.ubuntu.com dapper-security/multiverse Packages
    OK http://de.archive.ubuntu.com dapper-security/main Sources
    OK http://de.archive.ubuntu.com dapper-security/restricted Sources
    OK http://de.archive.ubuntu.com dapper-security/universe Sources
    OK http://de.archive.ubuntu.com dapper-security/multiverse Sources
    Es wurden 4B in 2s geholt (2B/s)
    Paketlisten werden gelesen... Fertig
    stefan@noname:~$ sudo apt-get upgrade
    Paketlisten werden gelesen... Fertig
    Abhängigkeitsbaum wird aufgebaut
    Reading state information... Fertig
    Sie möchten wahrscheinlich »apt-get -f install« aufrufen, um dies zu korrigieren.
    Die folgenden Pakete haben nichterfüllte Abhängigkeiten:
    konqueror: Hängt ab: kcontrol (= 4:3.5.2-0ubuntu27) ist aber nicht installiert
    E: Nichterfüllte Abhängigkeiten. Versuchen Sie, -f zu benutzen.
    stefan@noname:~$ sudo apt-get install kubuntu-desktop adept amarok krita languages-selector-qt openoffice.org-kde x-window-system-core
    Paketlisten werden gelesen... Fertig
    Abhängigkeitsbaum wird aufgebaut
    Reading state information... Fertig
    amarok ist schon die neueste Version.
    E: Konnte Paket languages-selector-qt nicht finden
    stefan@noname:~$
     
  5. #4 supersucker, 10.11.2006
    supersucker

    supersucker Foren Gott

    Dabei seit:
    21.02.2005
    Beiträge:
    3.873
    Zustimmungen:
    0
    Mach doch mal das was dir das System auch vorschlägt:

    Code:
    sudo apt-get install -f
     
  6. #5 Anfänger, 10.11.2006
    Anfänger

    Anfänger Eroberer

    Dabei seit:
    12.10.2006
    Beiträge:
    60
    Zustimmungen:
    0
    So und jetzt?

    stefan@noname:~$ sudo apt-get install -f
    Password:
    Paketlisten werden gelesen... Fertig
    Abhängigkeitsbaum wird aufgebaut
    Reading state information... Fertig
    Abhängigkeit werden korrigiert... Fertig
    The following packages were automatically installed and are no longer required:
    gstreamer0.8-jpeg libstdc++5 gstreamer0.8-swfdec gstreamer0.8-festival
    linux-headers-generic xserver-xorg-driver-nv gstreamer0.8-hermes
    ttf-thai-tlwg ttf-kochi-mincho libswfdec0.3 gstreamer0.8-theora
    gstreamer0.8-gnomevfs libsvga1 libmagick++9c2a libqt4-core
    gstreamer0.8-plugin-apps gstreamer0.8-dvd gstreamer0.8-artsd
    gstreamer0.8-esd liblineak0 kde-icons-mono gstreamer0.8-mikmod
    gstreamer0.8-gsm gstreamer0.8-gtk libglide2 libdvbpsi4 gstreamer0.8-speex
    gstreamer0.8-mad ttf-kochi-gothic libxosd2 gstreamer0.8-caca xkb-data
    gstreamer0.8-mms gstreamer0.8-a52dec gstreamer0.8-oss gstreamer0.8-alsa
    gstreamer0.8-sdl gstreamer0.8-cdio libexif-dev gstreamer0.8-sid
    libgphoto2-2-dev hwdb-client-common gstreamer0.8-audiofile libggi2 libgii0
    gstreamer0.8-aa gstreamer0.8-dv python-dbus ttf-arphic-uming libbluetooth2
    libqt4-sql fping libdvdnav4 ttf-arphic-ukai gstreamer0.8-flac
    gstreamer0.8-tools linux-headers-2.6.17-10 libgii0-target-x libtar
    python-elementtree gstreamer0.8-vorbis lineakd xserver-xorg-driver-ati
    bluez-pin libmms0 gstreamer0.8-cdparanoia linux-headers-2.6.17-10-generic
    Use 'apt-get autoremove' to remove them.
    Die folgenden zusätzlichen Pakete werden installiert:
    kcontrol
    Die folgenden NEUEN Pakete werden installiert:
    kcontrol
    0 aktualisiert, 1 neu installiert, 0 zu entfernen und 0 nicht aktualisiert.
    1 nicht vollständig installiert oder entfernt.
    Es müssen noch 0B von 7966kB Archiven geholt werden.
    Nach dem Auspacken werden 17,8MB Plattenplatz zusätzlich benutzt.
    Möchten Sie fortfahren [J/n]? j
    debconf: kann Frontend nicht initialisieren: Kde
    debconf: (Unable to load Qt -- is libqt-perl installed?)
    debconf: greife zurück auf das Frontend: Dialog
    (Lese Datenbank ... 192794 Dateien und Verzeichnisse sind derzeit installiert.)
    Entpacke kcontrol (aus .../kcontrol_4%3a3.5.2-0ubuntu27_i386.deb) ...
    dpkg: Fehler beim Bearbeiten von /var/cache/apt/archives/kcontrol_4%3a3.5.2-0ubuntu27_i386.deb (--unpack):
    versuche „/usr/share/doc/kde/HTML/en/kcontrol/arts/index.cache.bz2“ zu überschreiben, welches auch in Paket kdebase-data ist
    dpkg-deb: Unterprozess paste getötet mit Signal (Broken pipe)
    Fehler traten auf beim Bearbeiten von:
    /var/cache/apt/archives/kcontrol_4%3a3.5.2-0ubuntu27_i386.deb
    E: Sub-process /usr/bin/dpkg returned an error code (1)
    stefan@noname:~$
     
  7. Anzeige

    Vielleicht findest du HIER Antworten.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  8. nikaya

    nikaya Guest

    Code:
    sudo apt-get install -f
    muß evtl. des öfteren wiederholt werden.
     
  9. #7 Anfänger, 10.11.2006
    Zuletzt bearbeitet: 11.11.2006
    Anfänger

    Anfänger Eroberer

    Dabei seit:
    12.10.2006
    Beiträge:
    60
    Zustimmungen:
    0
    Hallo zusammen

    Also ich habe das Problem selber im griff bekommen, ich habe eine andere sources.list hergenommen, und habe gleich die neue Version von Kubuntu hergenommen (6.10)

    aber ich bedanke mich noch mal bei euch....

    Gruß
    Stefan
     
Thema:

Probleme beim installieren von (Kubuntu-desktop)

Die Seite wird geladen...

Probleme beim installieren von (Kubuntu-desktop) - Ähnliche Themen

  1. Probleme beim installieren

    Probleme beim installieren: Moin! Ich habe mir vor ein paar Wochen einen Hyrican Intel® i5, 8192MB DDR3-RAM, 1TB Speicher + 120GB SSD,GF GTX750Ti »Military 4610 PC gekauft....
  2. Probleme beim Ubuntu-Update

    Probleme beim Ubuntu-Update: Bei der Aktualisierung von Ubuntu 13.04 auf die neueste Ubuntu-Version 13.10 kann es unter bestimmten Konstellationen zu Problemen kommen....
  3. Probleme beim lesen einer CD

    Probleme beim lesen einer CD: Hallo zusammen, ich habe eine Daten-CD mit xfburn unter Fedora 15 erstellt. Diese muss ich bei uns in der Uni-Bibliothek abgeben. Auf der CD...
  4. Probleme beim mounten eines Serververzeichnisses auf einen Client

    Probleme beim mounten eines Serververzeichnisses auf einen Client: Hallo zusammen, ich habe folgendes Problem: Wir haben einen NIS-Server mit einem User root und PW xyz. Auf diesem wurde ein Verzeichnis...
  5. probleme beim installieren von rpm unixODBC (libODBC) und anderen packages

    probleme beim installieren von rpm unixODBC (libODBC) und anderen packages: Hallo! Ich kenne mich nicht wirklich gut aus mit dem rpm. Nichts desto trotz hat man mir die Bürde auferlegt mich mit nem RedHat Server (RHEL...